%%%%%%%%%%%%%%%%% Title slide -- only change title %%%%%%%%%%%%%%%
\title[DL \shortlecturetitle]{\lecturetitle\\\vspace*{0.3cm}{\small{Foundations of Deep Learning, Winter Term 2017/18}}}
% ---------------------------------------------------------------------
{
\setbeamertemplate{footline}{} % remove footer on first slide
	\frame[c]{
	\titlepage
	\begin{center}
	\vspace{-1.5cm}
	\includegraphics[height=5em]{images/logos/freiburg.png}\quad\quad
	\end{center}
	}
}
